header.w2dc-listing-header h2 {
    font-size: 40px;
    font-weight: 700;
}

div.w2dc-content a,div.w2dc-content a:visited,div.w2dc-content a:focus,div.w2dc-content .w2dc-pagination>li>a,div.w2dc-content .w2dc-pagination>li>a:visited,div.w2dc-content .w2dc-pagination>li>a:focus,div.w2dc-content .w2dc-btn-default,div.w2dc-content div.w2dc-btn-default:visited,div.w2dc-content .w2dc-btn-default:focus,div.w2dc-content.w2dc-terms-menu .w2dc-categories-root a,div.w2dc-content.w2dc-terms-menu .w2dc-categories-root a:visited,div.w2dc-content.w2dc-terms-menu .w2dc-categories-root a:focus,div.w2dc-content.w2dc-terms-menu .w2dc-locations-root a,div.w2dc-content.w2dc-terms-menu .w2dc-locations-root a:visited,div.w2dc-content.w2dc-terms-menu .w2dc-locations-root a:focus {
    color: #005d87
}

div.w2dc-content a:hover,div.w2dc-content .w2dc-pagination>li>a:hover,div.w2dc-content.w2dc-terms-menu .w2dc-categories-root a:hover,div.w2dc-content.w2dc-terms-menu .w2dc-locations-root a:hover {
    color: #005d87
}

div.w2dc-content .w2dc-btn-primary,div.w2dc-content a.w2dc-btn-primary,div.w2dc-content input[type=submit],div.w2dc-content input[type=button],div.w2dc-content .w2dc-btn-primary:visited,div.w2dc-content a.w2dc-btn-primary:visited,div.w2dc-content input[type=submit]:visited,div.w2dc-content input[type=button]:visited,div.w2dc-content .w2dc-btn-primary:focus,div.w2dc-content a.w2dc-btn-primary:focus,div.w2dc-content input[type=submit]:focus,div.w2dc-content input[type=button]:focus,div.w2dc-content .w2dc-btn-primary:disabled,div.w2dc-content a.w2dc-btn-primary:disabled,div.w2dc-content .w2dc-btn-primary:disabled:focus,div.w2dc-content a.w2dc-btn-primary:disabled:focus,div.w2dc-content .w2dc-btn-primary:disabled:hover,div.w2dc-content a.w2dc-btn-primary:disabled:hover,form.w2dc-content .w2dc-btn-primary,form.w2dc-content a.w2dc-btn-primary,form.w2dc-content input[type=submit],form.w2dc-content input[type=button],form.w2dc-content .w2dc-btn-primary:visited,form.w2dc-content a.w2dc-btn-primary:visited,form.w2dc-content input[type=submit]:visited,form.w2dc-content input[type=button]:visited,form.w2dc-content .w2dc-btn-primary:focus,form.w2dc-content a.w2dc-btn-primary:focus,form.w2dc-content input[type=submit]:focus,form.w2dc-content input[type=button]:focus,form.w2dc-content .w2dc-btn-primary:disabled,form.w2dc-content a.w2dc-btn-primary:disabled,form.w2dc-content .w2dc-btn-primary:disabled:focus,form.w2dc-content a.w2dc-btn-primary:disabled:focus,form.w2dc-content .w2dc-btn-primary:disabled:hover,form.w2dc-content a.w2dc-btn-primary:disabled:hover,div.w2dc-content .wpcf7-form .wpcf7-submit,div.w2dc-content .wpcf7-form .wpcf7-submit:visited,div.w2dc-content .wpcf7-form .wpcf7-submit:focus {
    color: #fff;
    background-color: #005d87;
    background-image: none;
    border-color: #004973
}

div.w2dc-content .w2dc-btn-primary:hover,div.w2dc-content a.w2dc-btn-primary:hover,div.w2dc-content input[type=submit]:hover,div.w2dc-content input[type=button]:hover,form.w2dc-content .w2dc-btn-primary:hover,form.w2dc-content a.w2dc-btn-primary:hover,form.w2dc-content input[type=submit]:hover,form.w2dc-content input[type=button]:hover,div.w2dc-content .wpcf7-form .wpcf7-submit:hover {
    color: #fff;
    background-color: #005d87;
    background-image: none;
    border-color: #004973;
    text-decoration: none
}

.w2dc-content.w2dc-search-form {
    background: #4c4c4c
}

form.w2dc-content.w2dc-search-form,form.w2dc-content.w2dc-search-form a,form.w2dc-content.w2dc-search-form a:hover,form.w2dc-content.w2dc-search-form a:visited,form.w2dc-content.w2dc-search-form a:focus,form.w2dc-content a.w2dc-advanced-search-label,form.w2dc-content a.w2dc-advanced-search-label:hover,form.w2dc-content a.w2dc-advanced-search-label:visited,form.w2dc-content a.w2dc-advanced-search-label:focus {
    color: #fff
}

.w2dc-field-caption .w2dc-field-icon {
    color: #4c4c4c
}

.w2dc-featured-label {
    background-color: #f7931e
}

.w2dc-sticky-ribbon span {
    background-color: #f7931e
}

.w2dc-sticky-ribbon span::before {
    border-left: 3px solid #e37f0a;
    border-top: 3px solid #e37f0a
}

.w2dc-sticky-ribbon span::after {
    border-right: 3px solid #e37f0a;
    border-top: 3px solid #e37f0a
}

.w2dc-content select:not(.w2dc-week-day-input),.w2dc-content select:not(.w2dc-week-day-input):focus {
    background-image: linear-gradient(50deg,transparent 50%,#FFFFFF 50%),linear-gradient(130deg,#FFFFFF 50%,transparent 50%),linear-gradient(to right,#4c4c4c,#4c4c4c)!important
}

.w2dc-content .w2dc-checkbox .w2dc-control-indicator,.w2dc-content .w2dc-radio .w2dc-control-indicator {
    border-color: #4c4c4c
}

.w2dc-content .w2dc-checkbox label input:checked~.w2dc-control-indicator,.w2dc-content .w2dc-radio label input:checked~.w2dc-control-indicator {
    background: #4c4c4c
}

.w2dc-content .ui-slider.ui-slider-horizontal .ui-widget-header {
    background-color: #f7931e
}

.w2dc-content .ui-slider.ui-widget-content .ui-slider-handle.ui-state-default,.w2dc-content .ui-slider.ui-widget-content .ui-slider-handle.ui-state-default:focus,.w2dc-content .ui-slider.ui-widget-content .ui-slider-handle.ui-state-default:active,.w2dc-content .ui-slider.ui-widget-content .ui-slider-handle.ui-state-focus,.w2dc-content .ui-slider.ui-widget-content .ui-slider-handle.ui-state-hover {
    border: 1px solid #f7931e;
    background-color: #4c4c4c
}

.w2dc-content .w2dc-map-info-window-title {
    background-color: #4c4c4c
}

.w2dc-content .mapboxgl-popup-content {
    width: 350px
}

.w2dc-content .w2dc-category-label,.w2dc-content .w2dc-tag-label {
    color: #4c4c4c;
    border-color: #4c4c4c
}

div.w2dc-content .w2dc-pagination>li.w2dc-active>a,div.w2dc-content .w2dc-pagination>li.w2dc-active>span,div.w2dc-content .w2dc-pagination>li.w2dc-active>a:hover,div.w2dc-content .w2dc-pagination>li.w2dc-active>span:hover,div.w2dc-content .w2dc-pagination>li.w2dc-active>a:focus,div.w2dc-content .w2dc-pagination>li.w2dc-active>span:focus {
    background-color: #4c4c4c;
    border-color: #4c4c4c;
    color: #fff
}

figure.w2dc-listing-logo figcaption {
    background-color: #4c4c4c
}

.w2dc-found-listings .w2dc-badge {
    background-color: #4c4c4c
}

.w2dc-content .w2dc-choose-plan:hover,.w2dc-choose-plan.w2dc-featured-level {
    border: 4px solid #4c4c4c
}

.w2dc-rating-avgvalue span {
    background-color: #4c4c4c
}

.w2dc-content.w2dc-search-map-form .w2dc-search-overlay {
    background-color: rgba(76,76,76,.8)
}

.w2dc-field-output-block-string .w2dc-field-phone-content,.w2dc-field-output-block-website .w2dc-field-content {
    color: #4c4c4c;
    font-weight: 700
}

.w2dc-loader:before {
    border-top-color: #4c4c4c;
    border-bottom-color: #4c4c4c
}

.w2dc-listings-carousel-button-left,.w2dc-listings-carousel-button-right,.w2dc-remove-from-favourites-list,.w2dc-content .w2dc-panel-heading.w2dc-choose-plan-head {
    background-color: #4c4c4c
}

.w2dc-page-header-widget {
    background-color: #4c4c4c
}

.w2dc-search-param {
    background-color: #4c4c4c
}

.w2dc-listings-block .w2dc-listing {
    margin-bottom: 60px
}

@media screen and (min-width: 768px) {
    .w2dc-listings-block .w2dc-listing-logo-wrap {
        width:290px;
        margin-right: 20px;
        margin-bottom: 10px
    }

    .rtl .w2dc-listings-block .w2dc-listing-logo-wrap {
        margin-left: 20px;
        margin-right: 0
    }

    .w2dc-listings-block figure.w2dc-listing-logo .w2dc-listing-logo-img img {
        width: 290px
    }

    .w2dc-listings-list-view .w2dc-listing-text-content-wrap {
    }

    .rtl .w2dc-listings-list-view .w2dc-listing-text-content-wrap {
    }
}

.w2dc-listings-grid figure.w2dc-listing-logo .w2dc-listing-logo-img-wrap:before {
    padding-top: 56.25%
}

.w2dc-content .w2dc-share-button img {
    max-width: 40px
}

.w2dc-content .w2dc-share-buttons {
    height: 50px
}

@media screen and (min-width: 768px) {
    .w2dc-single-listing-logo-wrap {
        max-width:270px;
        float: left;
        margin: 0 20px 20px 0
    }

    .rtl .w2dc-single-listing-logo-wrap {
        float: right;
        margin: 0 0 20px 20px
    }
}

.w2dc-single-listing-logo-wrap .w2dc-big-slide {
    background-size: cover
}

figure.w2dc-listing-logo .w2dc-listing-logo-img {
    background-size: cover
}
